/* --------------------------Galerie Einstellungen------------------------------- */
#galerie {
	padding:0;
	margin:0;
	list-style-type:none;
	display: flex;
	flex-wrap: wrap;
}
#galerie li{
	border:2px solid #CCC;
	border-radius: 3px;
	margin: 0.5em;
}
#galerie li:hover{
	border:2px solid #333;
}
#galerie li span{
	display: block;;
	text-align:center;
	margin-bottom: 0.5em;
}
#pic {
		border:none;
		height: 13em;
		margin-top: 1em;
}
#totop {
	float: right;
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	border: 1px solid #804040;
	border-radius: 3px;
	box-shadow: 0 5px 10px white inset;
	color: gold;
	background-color: #804040;
	transition: all .25s ease-in;
}
